تتيح تسريب شيفرات ضارةيي

ثغرة أمنية خطيرة في LibreOffice

ثغرة أمنية خطيرة في LibreOffice
الوئام - وكالات

حذر المكتب الاتحادي لأمان تكنولوجيا المعلومات من ثغرة أمنية خطيرة في حزمة البرامج المكتبية LibreOffice مفتوحة المصدر، تتيح للقراصنة تسريب شيفرات ضارة تتمتع بحقوق المستخدم.

وليتمكن القراصنة من استغلال الثغرة الأمنية يكفي نقر المستخدم داخل مستند LibreOffice مفتوح.

ولتجنب ذلك شدد الخبراء الألمان على ضرورة ترقية حزمة البرامج LibreOffice إلى الإصدار الآمن رقم 6.2.3 أو ما بعده على وجه السرعة، وترقية النسخة ذات الدعم طويل المدى إلى الإصدار 6.1.6 أو ما بعده.

التعليقات (٠) اضف تعليق

التعليقات مغلقة

شاهد النسخة الكاملة للموقع